/* Hide the forums of a hidden category */
.hidden-category,
.hidden-category + .forabg .collapsible,
.hidden-category + .forabg .topiclist.forums {
	display: none;
}

/* Collapse button */
.collapse-btn {
	font-size: 1rem !important;
    position: relative;
    float: right;
	margin: -27px 10px 0;
	color: #272727 !important;
}

.rtl .collapse-btn {
	float: left;
}
